html,body { 
  margin: 20;
  height: 100%;
  background-image: url("logo.jpg");
  background-repeat: no-repeat; 
  background-size: cover;

  background-position: center; 

  }


body {

  justify-content: center;
  height: 100vh; 
  margin: 0;     
}

.mon-bouton {
  padding: 40px 80px;
  font-size: 40px;
  background-color: #009fb8;
  color: #d68203;
  border: none;
  border-radius: 50px;
  cursor: pointer;
  align-items: center; 
  justify-content: center; 
}

.mon-bouton:hover {
  background-color: #d68203;
  color: #0d9aaf;
}

#bottom{
  position: fixed;
  left: 50%;
  bottom: 35px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
}